
.noUi-target {
    border: none;
    border-radius: unset;
    box-shadow: none;
    background: #5C6168;
}

.noUi-horizontal {
    height: 2px;
}

.noUi-horizontal .noUi-handle {
    width: 20px;
    height: 20px;
    top: -9px;
}

.noUi-tooltip {
    border: none;
    border-radius: unset;
    background: none;
    color: #fff;
    padding: 0 0 5px 0;
}

.noUi-horizontal .noUi-origin > .noUi-tooltip {
    transform: translate(100%, 0);
}

.noUi-base .noUi-origin:last-child .noUi-tooltip {
    transform: translate(20%, 0);
}

.noUi-handle {
    border: none;
    box-shadow: none;
    border-radius: 10px;
    background: #C8122D;
}

.noUi-handle::after, .noUi-handle::before {
    content: none;
}

.noUi-connect {
    background: #C8122D;
}

[disabled] .noUi-connect {
    background: #C8122D;
}

@media screen and (max-width: 1199px) {
    .noUi-horizontal .noUi-origin > .noUi-tooltip {
        transform: translate(90%, 0);
    }

    .noUi-base .noUi-origin:last-child .noUi-tooltip {
        transform: translate(25%, 0);
    }
}
